[Startup]
AppName=AVEO USB2.0 PC Camera(E2WVTM2N90829)
ProductGUID=8C8D2898-652B-4C39-BC26-C80CA58D98E1
CompanyName=AVEO
CompanyURL=http://www.Aveotek.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=12
key0=0x0009
key1=0x0816
key2=0x0011
key3=0x0007
key4=0x040c
key5=0x0404
key6=0x0804
key7=0x000a
key8=0x0416
key9=0x0c0c
key10=0x0015
key11=0x0018
RequireExactLangMatch=0x0404,0x0804
